xcb_xv_stop_video(3)

NAME
xcb_xv_stop_video -

SYNOPSIS
#include <xcb/xv.h>

  Request function

xcb_void_cookie_t xcb_xv_stop_video(xcb_connection_t *conn, xcb_xv_port_t port, xcb_drawable_t drawable);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

port
    TODO: NOT YET DOCUMENTED.

drawable
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop.

If you want to handle errors directly with xcb_request_check instead, use xcb_xv_stop_video_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xv.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.